<?php

namespace App\Http\Requests\Settings;

use App\Http\Requests\ApiFormRequest;

class PolicyShowRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'format' => ['nullable', 'in:html'],
        ];
    }
}
